:root {
	--brand-grey: #F7F7F7;
	--brand-primary: #ea1a1a;
	--bs-body-text: #707070;
	--bs-dark-rgb: 213,213,213;
}

body {
	color: var(--bs-body-text);
	padding-top: 100px;
	font-family: 'Poppins', sans-serif;
}

.bg-grey {
	background-color: var(--brand-grey);
}

.bg-primary {
	background-color: var(--brand-primary) !important;
}

.text-color-primary {
	color: var(--brand-primary) !important;
}

a,
a:visited {
	color: var(--brand-primary);
	text-decoration: none;
}

a:hover {
	color: var(--bs-body-text);
	text-decoration: underline;
}

.cursor-pointer {
	cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

footer {
	font-size: 14px;
}

.fw-semibold {
	font-weight: 600;
}

.fs-7 {
	font-size: 12px;
}

.text-balanced {
	text-wrap: balance;
}

.stats strong {
	font-size: 24px;
	color: var(--brand-primary);
	font-weight: 400;
}

.stats p {
	font-size: 14px;
	opacity: 0.8;
	margin-top: 0;
	margin-bottom: 0;
}


.theme-card {
	border-radius: 20px;
	padding: 40px;
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: 10%;
}

.theme-card p:last-child {
	margin-bottom: 0;
}

.theme-card.bg-primary {
	background-image: url(/assets/img/Group371.png);
}

.theme-card:nth-child(2) {
	background-image: url(/assets/img/Group368.png);
}



.theme-card.bg-white {
	background-image: none;
}

.form-control {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.btn-primary {
	background-color: var(--brand-primary);
	border-color:var(--brand-primary);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

.cookie-content-footer {
	background-color: var(--brand-grey);
	padding: 20px 0;
}

.navbar-toggler {
	border: none;
}

.navbar-brand img {
	height: 35px;
}

.accordion {
    border-top: 1px solid rgba(0,0,0,.125);
}

.accordion-item {
    background-color: var(--bs-dark-rgb);
}

.accordion-button {
	background-color: var(--bs-dark-rgb);
	color: var(--bs-body-text);
}

.accordion-button:not(.collapsed) {
	background-color: transparent;
	color: #3a3a3a;
}

.accordion-button:focus {
	box-shadow: none;
}

.accordion ul {
	margin: 0 0 5px ;
	padding: 0;
}

.accordion li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.accordion em {
	font-style: normal;
	font-weight: 600;
}

.accordion-header.no-stats {
	padding: 1rem 1.25rem;
    font-size: 1rem;
	font-weight: 400;
	position: relative;
}

.accordion-header img {
	width: 20px;
	height: 20px;
	position: absolute;
	right: 0;
}

.accordion-button:after {
	background-image: url(/assets/img/plus.png);
	margin-right: 5px;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(/assets/img/minus.png);
    transform: rotate(0deg);
}

.accordion-header .bi-plus {
	display: none;
}

.accordion-header.collapsed .bi-plus {
	display: inline-block;
}

.accordion-header.collapsed .bi-dash {
	display: none;
}

